light-mode-image
Learn
API ReferenceCustom domain

Retrieve custom domain

Roles

adminissuerverifierdts-providermanaged-issuer

Analytics Events

CONFIG_CUSTOM_DOMAIN_RETRIEVE_STARTCONFIG_CUSTOM_DOMAIN_RETRIEVE_SUCCESSCONFIG_CUSTOM_DOMAIN_RETRIEVE_FAIL
GET/v1/config/domain

Returns your tenant's custom domain configuration and its verification status.

Analytic events

  • CONFIG_CUSTOM_DOMAIN_RETRIEVE_START
  • CONFIG_CUSTOM_DOMAIN_RETRIEVE_SUCCESS
  • CONFIG_CUSTOM_DOMAIN_RETRIEVE_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/config/domain"
{  "name": "Example Corp",  "logoUrl": "https://cdn.example.com/logo.icon",  "domain": "example.com",  "verificationToken": "8c6f36c1-91ff-439d-a518-48cf7ef421ef",  "isVerified": true,  "verifiedAt": "2024-01-31T20:31:48.340Z"}

How would you rate this page?